USE COWS

ALTER TABLE IPL_ORDR NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_DSCNCT_REAS WITH (TABLOCKX)
GO

INSERT INTO [COWS].[dbo].[LK_DSCNCT_REAS]
           ([DSCNCT_REAS_CD],[DSCNCT_REAS_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'Pricing',GETDATE(),GETDATE(),1,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_DSCNCT_REAS]
           ([DSCNCT_REAS_CD],[DSCNCT_REAS_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'Cust Change of business needs:upgrade, downgrade or move',GETDATE(),GETDATE(),1,1,1)
GO
INSERT INTO [COWS].[dbo].[LK_DSCNCT_REAS]
           ([DSCNCT_REAS_CD],[DSCNCT_REAS_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'Financial: nonpay, bankrupt; out of buisness; company buy out',GETDATE(),GETDATE(),1,1,1)
GO
INSERT INTO [COWS].[dbo].[LK_DSCNCT_REAS]
           ([DSCNCT_REAS_CD],[DSCNCT_REAS_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'Cust Expectations Not Met: Responsiveness, Network Performance, Mis-information, Missed install',GETDATE(),GETDATE(),1,1,1)
GO
ALTER TABLE IPL_ORDR CHECK CONSTRAINT ALL
GO






